cache/*
log/*
bin/*
local/session/*
coverage
.idea
.buildpath
.project
.settings/
local/media/documents/*
local/media/images/*
!local/media/images/store/favicon.png
!local/media/images/store/logo.png
!local/media/images/store/banner.jpg
web/assets/*
web/cache/*
web/tinymce
web/media
phpdoc*.log
xhprof/
phpunit.phar
.DS_Store
phpmyadmin
composer.phar
local/I18n/*.php
.docker/mysql-data/*
!.docker/mysql-data/.gitkeep

#Ignore CodeKit
codekit-config.json
config.codekit
.codekit-cache

#MacOS
.DS_Store

# Ignore casperjs screenshots
tests/functionnal/casperjs/screenshot/
tests/phpunit/Thelia/Tests/Api/fixtures/visuel*.png
